.check-in-out-container, .check-in, .check-out { cursor: pointer; }
.check-in-out-container { border: 1px solid #e9e9e9; border-radius: 8px; padding: 10px; cursor: pointer; margin-bottom: 25px; }
.check-in, .check-out { border: 0; outline-color: transparent; background: transparent; width: calc(100% - 50px); padding: 0; font-size: 13px; font-weight: 300; caret-color: transparent; color: #717171; }
.check-in-out-container > div.control-group { position: relative; }
.check-in-out-container > div.control-group:first-child { border-bottom: 1px solid #ebeaea; margin-bottom: 10px; padding-bottom: 12px; }
.check-in-out-container > div.control-group > label { display: block; width: 100%; line-height: 13px; cursor: pointer; }
.check-in-out-container > div.control-group > label > div { width: 40px; height: 40px; float: left; background: #F6ECF9; border-radius: 12px; text-align: center; line-height: 40px; margin-right: 10px; cursor: pointer; }
.check-in-out-container > div.control-group > label > div > i { color: #1f1f1f; }
.check-in-out-container > div.control-group > label > span { font-size: 13px; color: #1f1f1f; font-weight: 500; }
#add-property-form { width: 100%; max-width: 100%; }
#add-property-form select,
#add-property-form .select2-container { width: 100% !important; margin-bottom: 16px; font-size: 13px; }
.select2-container { font-size: 13px; }
#add-property-form a.btn-primary { width: 100% !important; padding: 12px 8px 11.5px; }
.select2-container--dvcrequest .select2-search--dropdown .select2-search__field { outline-color: transparent; border-color: #cccccc; border-radius: 6px; }
.select2-container--dvcrequest .select2-results__option { padding-left: 20px; padding-right: 20px; }
#add-property-button i { font-size: 20px; line-height: 16px; position: relative; bottom: -2px; }

.Bookings.compare h1#header-page-title { display: block; height: auto; color: #1E3A74; text-shadow: none; top: calc(50% - 16px); line-height: 1.1; }
.Bookings.compare #header-pre { top: 155px; }
.Bookings.compare #header-pre h3 { text-align: center; color: #1E3A74; text-transform: uppercase; font-size: 12px; letter-spacing: 0.1em; font-weight: 400; }
.Bookings.compare #header-post { top: 75%; }
.Bookings.compare #header-post p { text-align: center; color: #1E3A74; font-size: 16px; letter-spacing: 0em; font-weight: 300; }
.Bookings.compare #header-post p strong { font-weight: 600; }

.Bookings.compare main { padding-bottom: 50px; }
.Bookings.compare main::after { content: ''; display: block; position: absolute; z-index: 0; bottom: 0; right: 0; width: 937px; height: 240px; background: url(/img/redesign/bg-graphic-suitcase.png) no-repeat; }

.Bookings.compare #compare-container { position: relative; z-index: 1; background: #fff; border-radius: 24px; padding: 8px; box-shadow: 0 10px 40px rgba(0,0,0,0.05); }
/*.Bookings.compare .compare-table { width: 100%; border-collapse: separate; border-spacing: 0 8px; }*/
/*.Bookings.compare .compare-table thead th,*/
/*.Bookings.compare .compare-table  { position: relative; font-weight: normal; }*/
.Bookings.compare #compare-header { height: auto; min-height: 330px; width: 100%; margin-left: 0; margin-right: 0; }
.Bookings.compare #compare-header .card { border: none; width: 100%; }
/*.Bookings.compare .compare-table .col[data-index] { vertical-align: top; }*/
.Bookings.compare #compare-header #filters-container { width: calc(100% - 60px); min-width: 165px; }
.Bookings.compare #filters-container-mobile { margin-left: 0; margin-right: 0; background: #F6ECF9; padding: 16px; border-radius: 16px; margin-bottom: 20px; }
.Bookings.compare #filters-container-mobile input[type="checkbox"] { margin-right: 10px; }
.Bookings.compare #compare-header label[for="filters"] { margin-bottom: 12px; font-size: 15px; font-weight: 500; }
.Bookings.compare #compare-header #filters { border: 1px solid #EBEAEA; border-radius: 8px; padding: 18px 18px 4px; }
.Bookings.compare #compare-header #filters div.btn-group.yesno,
.Bookings.compare #filters-mobile div.btn-group.yesno { display: none; }
.Bookings.compare #compare-header #filters .control-group.checkbox { margin-left: 30px; }
.Bookings.compare #compare-header #filters .control-group.checkbox label { font-size: 15px; line-height: 1.4; font-weight: 300; padding-bottom: 14px; }
.Bookings.compare #compare-header #filters input[type="checkbox"] { width: 16px; height: 16px; margin-left: -28px; margin-right: 12px; position: relative; top: 4px; accent-color: #a440bf; }
.Bookings.compare #compare-header div.card a.close { background: #1C3363; display: block; width: 24px; height: 24px; position: absolute; top: -4px; right: -4px; border-radius: 12px; text-align: center; font-size: 20px; font-weight: 200; line-height: 22px; text-decoration: none; cursor: pointer; transition: all 0.5s; }
.Bookings.compare #compare-header div.card a.close:hover { background: #3C5383; }
.Bookings.compare #compare-header div.card a.close:before { content: "\00d7"; color: #fff; }
.Bookings.compare #compare-header div.card div.card-img-top { width: 100%; height: 120px; border-radius: 8px; background-size: cover; background-position: center; }
.Bookings.compare #compare-header div.card .card-body { padding-left: 0; padding-right: 0; padding-bottom: 0; text-align: center; }
.Bookings.compare #compare-header div.card h5.card-title { font-size: 16px; text-align: center; font-weight: 400; margin-bottom: 0; letter-spacing: -0.02em; }
.Bookings.compare #compare-header div.card p { margin-bottom: 3px; }
.Bookings.compare #compare-header div.card p.text { font-weight: 300; color: #6C6C70; line-height: 1; padding: 8px 0; }
.Bookings.compare #compare-header div.card p.text small { font-size: 12px; }
.Bookings.compare #compare-header div.card p.price { font-size: 18px; color: #1f1f1f; font-weight: 500; letter-spacing: 0.02em; margin-bottom: 2px; }
.Bookings.compare #compare-header div.card p.points { font-size: 14px; color: rgba(31,31,31,0.7); font-weight: 300; letter-spacing: 0.02em; }
.Bookings.compare #compare-header div.card a.btn { margin-top: 23px; width: 100%; padding: 8px 5px 12px; }
.Bookings.compare #compare-header div.card a.btn i { bottom: -4px; }

.Bookings.compare .compare-table.row { height: 56px; margin-left: 0; margin-right: 0; margin-bottom: 8px; border-radius: 8px; }
.Bookings.compare .compare-table.row .col:first-child { border-radius: 8px 0 0 8px; }
.Bookings.compare .compare-table.row .col:last-child { border-radius: 0 8px 8px 0; }
.Bookings.compare .compare-table.row:nth-child(even of :not(.hidden)) { background: #FAFAFA; }
.Bookings.compare .compare-table.row.highlight:nth-child(n) { background: #F6ECF9; display: flex; border: 0; padding: 0; }
.Bookings.compare #accordionCompare .accordion-item:last-child .compare-table tr:last-child td:first-child { border-bottom-left-radius: 15px; }
.Bookings.compare #accordionCompare .accordion-item:last-child .compare-table tr:last-child td:last-child { border-bottom-right-radius: 15px; }
.Bookings.compare .compare-table.row .col { display: flex; align-items: center; justify-content: center; color: #717171; text-align: center; font-size: 14px; letter-spacing: 0.03em; }
.Bookings.compare .compare-table.row .col.feature { color: #1f1f1f; justify-content: flex-start; padding-left: 24px; font-weight: 500; text-align: left; line-height: 1.3; }
.Bookings.compare .compare-table.row .col i.bi { font-size: 18px; }
.Bookings.compare .compare-table.row .col i.bi.bi-check-circle-fill { color: #A440BF; }
.Bookings.compare .compare-table.row .col i.bi.bi-x-circle-fill { color: #D8DBD8; }

.Bookings.compare #accordionCompare .accordion-item { border: 0; padding: 0 0 8px; }
.Bookings.compare #accordionCompare .accordion-item:last-child { padding-bottom: 0; }
.Bookings.compare #accordionCompare button:focus-visible,
.Bookings.compare #accordionCompare button:focus { outline: none; box-shadow: none; }
.Bookings.compare #accordionCompare button.accordion-button { border-radius: 12px; background: #1B3466; color: #fff; font-size: 12px; text-transform: uppercase; height: 72px; letter-spacing: 0.1em; padding-left: 24px; padding-right: 24px; }
.Bookings.compare #accordionCompare button.accordion-button::after { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5' stroke-width='2'/%3e%3c/svg%3e"); }
.Bookings.compare #accordionCompare button.accordion-button:not(.collapsed)::after { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5' stroke-width='2'/%3e%3c/svg%3e"); }
.Bookings.compare #accordionCompare .accordion-body { padding: 8px 0 0; margin-bottom: -8px; }

.Bookings.compare #add-compare-mobile-modal .select2-container { width: 100% !important; }
.Bookings.compare #add-compare-mobile-modal #add-property-mobile-form a.add-property-button { display: none; }
.Bookings.compare #add-compare-mobile-modal #add-property-mobile-form .select2-container { margin-bottom: 10px; }
.Bookings.compare #add-compare-mobile-modal #add-property-mobile-form .check-in-out-container { margin-bottom: 0; }
.Bookings.compare #add-compare-mobile-modal #add-property-mobile-form .check-in-out-container.error { background: #fcc; }
.Bookings.compare #add-compare-mobile-modal .select2-container--dvcrequest.select2-container--disabled.error .select2-selection--single { background: #fcc; }
.Bookings.compare > .select2-container--open { z-index: 10000; }


@media ( max-width: 1199px ) {
	
}
@media ( max-width: 991px ) {
	.Bookings.compare #main { padding-left: 20px; padding-right: 20px; }
	#add-property-form { height: calc(100% - 20px); margin-top: 5px; }
	#add-property-form a.btn-primary { height: calc(100% - 10px); background: none; border: 3px dashed #a440bf; color: #a440bf; align-items: center; justify-content: center; }
	
	.Bookings.compare #header-pre { top: 135px; }
	.Bookings.compare h1#header-page-title { top: calc(50% - 8px); }
	.Bookings.compare #header-post { top: 83%; }
	
	.Bookings.compare #compare-container {  }
	.Bookings.compare #compare-header { padding: 15px 0; }
	.Bookings.compare #compare-header div.card .card-body { padding-top: 8px; }
	.Bookings.compare #compare-header div.card h5.card-title { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	#add-property-form > * { display: none; }
	#add-property-mobile-form #add-property-button { display: none; }
}
@media ( max-width: 767px ) {
	.Bookings.compare h1#header-page-title { top: calc(50% + 25px); text-transform: capitalize; }
	body.opaque-nav header#header { height: 275px; }
	body.opaque-nav header#header::before {  }
	
	.Bookings.compare #main { padding-left: 0; padding-right: 0; }
	.Bookings.compare #filters-container-mobile { border-radius: 0; margin-bottom: 0; }
	.Bookings.compare #compare-container { border-radius: 0; padding: 0; }
	.Bookings.compare #accordionCompare button.accordion-button { border-radius: 0; }
}
@media ( max-width: 575px ) {
	.Bookings.compare #header-pre { top: 110px; }
	.Bookings.compare h1#header-page-title { display: flex; height: 80px; font-size: 44px; line-height: 40px; top: calc(50% - 10px); }
	.Bookings.compare #header-post { top: 78%; line-height: 1.2; padding-left: 8%; padding-right: 8%; }
}
@media ( max-width: 411px ) {
	.Bookings.compare #compare-header div.card a.btn { line-height: 1; padding: 12px 5px; }
}
